div, p, h1, h2, h3, h4, h5, h6, ul, ol, li {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    color: inherit;
}

a:hover {
    text-decoration: none !important;
}

html {
    font-size: 10px;
    min-height: 100vh;
}

@media screen and (min-width: 320px) {
    html {
        font-size: calc(10px + 14 * ((100vw - 320px) / 1000));
    }
}

@media screen and (min-width: 1320px) {
    html {
        font-size: 24px;
    }
}

#iefix {
    display:flex;
}

#page {
    background-color: #f3f0e8;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.pointer {
    cursor: pointer;
}

.overlay {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
}

.header {
    background: #fdfdfc;
    color: #3e426e;
    font-family: 'Roboto', sans-serif;
    border-bottom: 2px solid #d3cdbb;
    text-transform: uppercase;
    font-size: 0.8rem;
    font-weight: bold;
    letter-spacing: 0.67px;
    padding: 0.3rem;
}

.header > .top {
    align-items: center;
    display: flex;
}

.header > .top.bottom {
    display: none;
}

.header > .top.always {
    display: flex;
}

.header > .top.always .dummy {
    flex-grow: 1;
}

.header > .top.always .other-categories {
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: normal;
    letter-spacing: 0.1px;
    text-align: center;
    color: #ce2c67;
    text-transform: none;
    margin-left: 1rem;
    width: 9rem;
    display: inline;
}

.nav-wrap {
    align-items: center; 
    width: 100%; 
    display:flex; 
    text-align:center; 
    margin: 0 auto;
}

.category  {
    order: 1
}

@media only screen and (max-width: 575px) {
    .header > .top {
        display: none;
    }

    .header > .top.bottom {
        display: flex;
    }



    .header > .top.always > .category {
        display: none;
    }

    .header > .top.always .other-categories {
        display: none;
    }
}

.header .top .category .text {
    cursor: pointer;
    margin-bottom: 0.25rem;
    display: inline-flex;
}

.quiz-bottom-header .left svg, .header  .top  .category svg {
    height: 1rem;
    min-width: 1.5rem;
}

.quiz-bottom-header .left svg {
    position: relative; 
    top: -10px;
    top: -5px;
    left: -5px;
}
    
.header  .top  .category .title {
    padding-left: 0.3rem;
}

.header .right {
    flex: 0 0 2.5rem;
	display:inline-block;
	width: 3.5em;
}

.header .right img {
    cursor: pointer;
}

.header .main-logo {
    width: 10rem;
   cursor: pointer;
   text-align: center;
   padding-bottom: .5rem;
}


.nav-wrap .main-logo {
    margin-left: .5rem;
    padding-bottom: 0;
 }

.header .align-items-center .main-logo {
	margin-right: 0px;
}

.header #logo-pad-left {
    width: 0;
}


.header .menu-right {
    text-align: right;
	position: absolute;
	right: 10px;
	top: 10px;
}

.header .menu-right .facebook {
    position: absolute;
    right: 2.75rem;
    top: .3rem;
    width: 4.6rem;
    height: 1.8rem;
    display: flex;
    align-items: center;
    font-family: 'Roboto', sans-serif;
    font-size: 0.7rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    /* line-height: 3em; */
    vertical-align: text-top;
    letter-spacing: 0.5px;
    color: #ffffff;
    padding: 0 .2rem;
    background: #435D97;
    white-space: nowrap;
    cursor: pointer;
    border-radius: 30px;
    text-transform: none;
}


.navbar-share {
    order: 1;
    margin-right: .6rem;
}
/* Super small devices like iphone 5/se, hide share buttons which are crunching
 * up. */
@media only screen and (max-width: 340px) {
	.navbar-share { display:none; }
}

.navbar-share  .facebook {
    float: left;
    width: 4.6rem;
    height: 1.8rem;
    display: flex;
    align-items: center;
    font-family: 'Roboto', sans-serif;
    font-size: 0.7rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    vertical-align: text-top;
    letter-spacing: 0.5px;
    color: #ffffff;
    padding: 0 .2rem;
    background: #435D97;
    white-space: nowrap;
    cursor: pointer;
    border-radius: 30px;
    text-transform: none;
}

.header .menu-right  .facebook img,  .navbar-share  .facebook img {
    height: 66%;
    top: 0px;
    margin-top: -5px;
}

.navbar-share  .facebook img {
    height: 66%;
    top: 0px;
    margin-top: -5px;
}

.header .menu-right .twitter-share    {
    position: absolute;
    right: 0.25rem;
    top: .3rem;
    width: 1.8rem;
    height: 1.8rem;
    cursor: pointer;
}

.navbar-share .twitter-share {
    float: right;
    width: 1.8rem;
    height: 1.8rem;
    cursor: pointer;
}


.header .menu-right .twitter-share img {
    width: 100%;
    vertical-align: top;
    border-radius: 30px;
}

.navbar-share .twitter-share img {
    width: 100%;
    vertical-align: top;
    border-radius: 30px;
}

.other-cat {
    order: 1;
}



.header .menu-right img:last-child {
    margin-right: 2rem;
}

.header .facebook-logo {
    width: 2rem;
}

.header .menu-center {
    flex: 1 1 1px;
    flex-wrap: wrap;
    justify-content: center;
}


.img-logo {
    max-width: 100%;
    height: auto;
}

    .header .main-logo {
        position: relative;
        top: 6px;
    }

@media only screen and (max-width: 768px) {

    .menu-item {
        padding: 0.5rem 1.2rem !important;
    }

    .rectangle.sm-middle {
        height: 2.5rem !important;
        left: 35% !important;
        top: 34% !important;
        border-radius: 30px !important;
    }
}


@media only screen and (max-width: 576px) {
 /* Added column to left so that logo aligns center to page, not available
 * space. */
    .header #logo-pad-left {
        width: 20px;
        flex-grow: 1;
    }

    .header .menu-right {
        top: 3px;
        }

    .img-logo {
        max-width: 90%;
    }

    .header {
        position: relative;
    }

    .header .main-logo {
        margin: 0 auto;
        width: 12rem;
        top: 3px;
		position: relative
    }

	.welcome .header .main-logo {
		top: 6px;
	}

    .cat-border {
        display: none;
    }
}

.menu-dropdown {
    position: absolute;
    top: calc(100% + 0.4rem);
    right: 0.5rem;
    z-index: 1;
    border-radius: 5px;
    box-shadow: 0 0 3px 1px rgba(30, 29, 27, 0.81);
    background-color: #fdfdfc;
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: 0.7px;
    color: #3e426e;
}

.menu-dropdown .menu-item:hover {
    color: white !important;
    background: #c9c5bc;
}

.menu-item {
    display: flex;
   padding: 0.5rem 1.5rem 0;
   cursor: pointer;

}

.menu-item svg {
    height: .85rem;
    min-width: .5rem;
    margin-top: .05rem; 
}

.menu-item img {
    height: 0.9rem;
    min-width: 2.5rem;
    margin-top: 0px;
}

.menu-item .text {
    white-space: nowrap;
   padding-left: .4rem;
}

.footer {
    background-color: #fdfdfc;
    border-top: 2px solid #d3cdbb;
    margin-top: 40px;
}

.footer > .footer-content {
    font-family: 'Roboto', sans-serif;
    font-size: 0.75rem;
    letter-spacing: 0.4px;
    width: 95%;
    max-width: 1290px;
    display: flex;
    align-items: center;
    min-height: 4rem;
    margin: auto;
    justify-content: space-between;
    text-align: center;
}

.footer > .footer-content .logo {
    width: 5.5rem;
    /* flex-grow: 1; */
}

.footer > .footer-content .logo > img {
    width: 100%;
    height: auto;
}

.footer > .footer-content > .links {
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    color: #ce2c67;
    flex-grow: 1;
}

.footer > .footer-content > .rights {
    flex-grow: 0;
    flex-shrink: 0;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    text-align: right;
    color: #646462;
}

.footer .links ul {
    display: flex;
    justify-content: space-between;
    margin: auto;
    max-width: 20rem;
}

.footer li {
    list-style-type: none;
}

.footer-mobile {
    display: none;
}

.footer-mobile .logo {
    margin-bottom: 1rem;
    margin-left: auto;
}

.footer-mobile li {
    padding: 0.2rem 0;
    text-align: left;
}

@media only screen and (max-width: 768px) {
    .footer {
        display: none;
    }

    .footer-mobile {
        display: block;
    }
}


.final-link {
    color: #d32465;
    cursor: pointer;
}

.final-link:hover {
    color: #9d1043;
}

.rectangle-1.hint {
    left: 1%;
    top: 30%;
    text-transform: uppercase;
}


.rectangle {
    font-family: 'Roboto Slab', serif;
    border-radius: 1rem;
    border: 1px solid #f182c5;
    box-shadow: 0 0 2px 2px rgba(60, 6, 26, 0.68);
    background-color: #ce2c67;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.8px;
    cursor: pointer;
    flex-shrink: 0;
    flex-grow: 0;
}

.rectangle.top {
    width: 5.5rem;
    height: 2rem;
    font-size: 1rem;
}

.rectangle.bottom {
    width: 4.2rem;
    height: 1.5rem;
    font-size: 0.7rem;
}

.rectangle.middle {
    width: 8rem;
    height: 3rem;
    font-size: 1.5rem;
    border-radius: 1.4rem;
}

.rectangle.next {
    font-size: 1.5rem;
    width: 8.5rem;
    height: 3.5rem;
    background: #1789e5;
    border-color: #c6d2e3;
    box-shadow: 0 0 3px 3px rgba(13, 29, 49, 0.85);
    border-radius: 2rem;
    margin: auto;
    position: absolute; 
    right: 10px;
    bottom: 10px;
}

.rectangle.next.listicles {
    position: absolute;
    z-index: 1000;
    bottom: 1rem;
    right: 1rem;
}

.rectangle.next:hover {
    background: #0b6ab6;
    border-color: #0b6ab6;
    box-shadow: 0 0 3px 3px rgba(168, 205, 255, 0.85);
}

.rectangle:hover {
    border: 1px solid #9d1043;
    box-shadow: 0 0 4px 3px rgba(255, 107, 161, 0.77);
    background-color: #9d1043;
}

.terms {
    display: flex;
    padding: 2.4rem 1.35rem;
    background: #fff;
    max-width: 1290px;
    margin: 3rem auto auto auto;
}

.terms > .left {
    flex: 0 0 21.35%;
    margin-right: 1.5rem;
}

.terms > .right {
    flex-grow: 1;
}

.terms  .header {
    border-bottom: 2px solid #d3cdbb;
    height: 2.4rem;
    font-family: 'Roboto', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.92;
    letter-spacing: 0.4px;
    color: #10122b;
}

.terms .body {
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.44;
    letter-spacing: 0.3px;
    color: #10122b;
}

.terms .title {
    padding: 1.8rem 0;
}

.terms.contact .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.08;
    letter-spacing: 0.3px;
    color: #10122b;
}

.terms.contact .title .right{
    font-size: 0.75rem;
}

.terms .body b {
    font-weight: 700;
    font-size: 0.9rem;
    display: block;
    padding-bottom: 0.9rem;
    padding-top: 4rem;
}

.terms.privacy .body b {
    font-size: 1.1rem;
}

.terms.privacy br {
     display: block;
     margin-bottom: 1rem;
     content: " ";
 }

.terms.privacy p {
    margin-bottom: 0.5rem;
}

.terms.privacy li {
    margin-left: 3rem;
    margin-bottom: 0.3rem;
    color: #0063f8;
}

.terms.privacy a {
    color: #0063f8;
}

.terms.privacy a:hover, .terms.privacy li:hover {
    color: #0b6ab6;
}

.terms.privacy ul {
    margin-bottom: 1rem;
}

.terms .terms-menu {
    padding: 1.8rem 0;
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.04;
    letter-spacing: 0.4px;
    color: #10122b;
}

.terms .terms-menu-item {
    margin-bottom: 0.8rem;
}

.terms .terms-menu-item.selected {
    padding-left: 1rem;
    border-left: 5px solid #b71b4c;
}

.terms form {
    width: 16.5rem;
}

.terms label {
    font-family: 'Roboto', sans-serif;
    font-size: 0.75rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.44;
    letter-spacing: 0.3px;
    color: #10122b;
    display: block;
    margin-top: 1.2rem;
}

.terms input, .terms textarea {
    outline: none;
    border: 1px solid #d3cdbb;
    width: 100%;
    padding: 0.3rem 0.5rem;
    display: block;
}

.terms textarea {
    min-height: 5rem;
}

.terms input:focus, .terms textarea:focus {
    border: 1px solid #1789e5;
    font-family: 'Roboto', sans-serif;
    font-size: 0.7rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #10122b;
}

.terms input[type="submit"] {
    padding: 0.3rem 1rem;
    font-family: 'Roboto', sans-serif;
    font-size: 0.75rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.44;
    letter-spacing: 0.3px;
    text-align: center;
    color: #ffffff;
    background: #5ab8ba;
    margin-left: auto;
    border-radius: 4px;
    width: auto;
    margin-top: 0.8rem;
    border: 1px solid #248486;
}

.terms input[type="submit"]:hover {
    background: #38999b;
    border: 1px solid #248486;
}

.asterix {
    color: #a32222;
}


